.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:24.563889px;}
.y0{bottom:25.227778px;}
.y2{bottom:25.891667px;}
.y3{bottom:27.219444px;}
.h4{height:762.144444px;}
.h2{height:762.808333px;}
.h3{height:763.472222px;}
.h1{height:764.136111px;}
.h5{height:764.800000px;}
.h0{height:812.600000px;}
.w6{width:907.536111px;}
.w7{width:908.200000px;}
.w5{width:908.863889px;}
.w3{width:910.855556px;}
.w9{width:931.436111px;}
.w1{width:932.100000px;}
.w8{width:932.763889px;}
.w2{width:933.427778px;}
.w4{width:934.091667px;}
.wa{width:955.602862px;}
.w0{width:956.000000px;}
.x1{left:22.572222px;}
.x0{left:23.900000px;}
@media print{
.y1{bottom:24.666667pt;}
.y0{bottom:25.333333pt;}
.y2{bottom:26.000000pt;}
.y3{bottom:27.333333pt;}
.h4{height:765.333333pt;}
.h2{height:766.000000pt;}
.h3{height:766.666667pt;}
.h1{height:767.333333pt;}
.h5{height:768.000000pt;}
.h0{height:816.000000pt;}
.w6{width:911.333333pt;}
.w7{width:912.000000pt;}
.w5{width:912.666667pt;}
.w3{width:914.666667pt;}
.w9{width:935.333333pt;}
.w1{width:936.000000pt;}
.w8{width:936.666667pt;}
.w2{width:937.333333pt;}
.w4{width:938.000000pt;}
.wa{width:959.601200pt;}
.w0{width:960.000000pt;}
.x1{left:22.666667pt;}
.x0{left:24.000000pt;}
}
